rte_flow_action_of_push_vlan(3)

NAME
rte_flow_action_of_push_vlan

SYNOPSIS

#include <rte_flow.h>

  Data Fields

rte_be16_t ethertype

Detailed Description

RTE_FLOW_ACTION_TYPE_OF_PUSH_VLAN

Implements OFPAT_PUSH_VLAN ("push a new VLAN tag") as defined by the OpenFlow Switch Specification.

Definition at line 3630 of file rte_flow.h.

Field Documentation

  rte_be16_t ethertype
EtherType.

Definition at line 3631 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.